.pmt-simulator{
    float: right !important;
}
.pagar-plazos{
    width: 96px !important;
}

.simulador-desplegado,
.banner-basico{
    width: 100% !important;
}

.pmt-simulator.pmt-banner{
    width: 100% !important;
    background: #ffffff !important;
}

#wrapPagaMasTarde{
    overflow: hidden;
    padding-top: 0;
    display: block;
    min-height: 56px;
    margin-bottom: 15px;
}
#wrapPagaMasTarde .title{
    color: #af007c;
    font-weight: normal;
    display: block;
    font-size: 14px;
}
#wrapPagaMasTarde .PmtSimulatorSelectable{
    max-width: 200px !important;
    display: inline-block;
}